import request from '@/utils/request'


export function queryPage(query) {
  return request({
    url: 'system/storeMarketingActivity/queryPage',
    method: 'get',
    params: query
  })
}

export function saveOrUpdates(query) {
  return request({
    url: 'system/storeMarketingActivity/saveOrUpdates',
    method: 'post',
    data: query
  })
}

export function activityRemove(query) {
  return request({
    url: 'system/storeMarketingActivity/remove',
    method: 'get',
    params: query
  })
}
export function storeMarketingActivityInfo(query) {
  return request({
    url: 'system/storeMarketingActivity/info/' + query,
    method: 'get',
  })
}

